<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Setting Approval Loan</title>
</head>
<body>

<section layout:fragment="breadcrumb" class="content-header">
    <h1>
        Setting Approval Loan
        <small></small>
    </h1>
    <ol class="breadcrumb">
        <li class="treeview active"> Setting</li>
        <li class="active"> Setting Approval Loan</li>
    </ol>
</section>

<section layout:fragment="main" class="content">

    <div class="row">
        <div class="col-md-9">

            <div class="callout callout-success" th:if="${success != null}">
                <h4>Save Data Success!</h4>

                <p>Data Berhasil Disimpan.</p>
            </div>

            <div class="callout callout-success" th:if="${deleted != null}">
                <h4>Delete Data Success!</h4>

                <p>Data Berhasil Dihapus.</p>
            </div>

            <div class="callout callout-danger" th:if="${gagal != null}">
                <h4>Save Data Unsuccesfully!</h4>

                <p>Data Tidak dapat dihapus karena ada anggaran aktif di dalamnya. hapus anggaran terlebih dahulu sebelum menghapus departemen ini..</p>
            </div>

            <div class="callout callout-danger" th:if="${sudahhapus != null}">
                <h4>Save Data Unsuccesfully!</h4>

                <p>Data tidak dapat di proses karena data sudah dihapus oleh seseorang di tampat lain..</p>
            </div>

            <div class="box">
                <div class="box-body">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="box box-info">
                                <div class="box-header with-border">

                                    <span>Setting Approval Loan</span>

                                </div>
                                <div class="box-body">
                                    <div class="box">
                                        <form method="get">
                                            <div class="box-header with-border">
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <!--                                                                <h3 class="box-title">Ayah</h3>-->
                                                    </div>
                                                    <div class="col-md-6" align="right">
                                                        Show entries <span sd:page-size-selector="javascript"></span>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="box-header with-border">
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <a th:href="@{/setting/approval/loan/new}" name="tambahEmployeeJobPosition" type="button" class="btn btn-primary">+ Approval</a>
                                                    </div>

                                                    <div class="col-md-6" align="right">
                                                        <div class="input-group input-group-sm" style="width: 150px;">
                                                            <input type="text" name="search" class="form-control pull-right" th:value="${search}" placeholder="Search">
                                                            <div class="input-group-btn">
                                                                <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                                                            </div>
                                                        </div>
                                                    </div>
<!--                                                    <input type="hidden" name="employes" th:value="${employes.getId()}">-->
                                                </div>
                                            </div>
                                        </form>
                                        <!-- /.box-header -->


                                        <div class="box-body table-responsive no-padding">
                                            <table class="table table-bordered">
                                                <tr>
                                                    <th style="width: 10px">#</th>
                                                    <th>Employee</th>
                                                    <th>Sequence</th>
                                                    <th style="width: 40px"></th>
                                                </tr>
                                                <tr th:each="dataApprovalLoan,row : ${listApprovalLoan}">
                                                    <td th:text="${(row.index + 1) + (listApprovalLoan.number * listApprovalLoan.size)}">1.</td>
                                                    <td th:text="${dataApprovalLoan.getEmployes().getFullName()}">BEASISWA</td>
                                                    <td th:text="${dataApprovalLoan.getSequence()}">BEASISWA</td>
                                                    <td>
                                                        <form method="post" th:action="@{/setting/approval/loan/delete(loanApprovalSetting=${dataApprovalLoan.id})}">
                                                            <button type="submit" class="btn btn-danger btn-xs"
                                                                    onclick="return confirm('Are you sure want to delete this?')">
                                                                Delete
                                                            </button>
                                                        </form>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <th style="width: 10px">#</th>
                                                    <th>Employee</th>
                                                    <th>Sequence</th>
                                                    <th style="width: 40px"></th>
                                                </tr>
                                            </table>
                                        </div>
                                        <!-- /.box-body -->
                                        <div class="box-footer clearfix">
                                            <ul class="pagination pagination-sm no-margin pull-right" sd:pagination="full">
                                                <li class="disabled"><a href="#" aria-label="Previous"><span
                                                        aria-hidden="true">&laquo;</span></a>
                                                </li>
                                                <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="box-footer">
                                    <a th:href="@{/setting/approval/loan}" class="btn btn-default">Cancel</a>
                                    <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--                </form>-->
            <!--            </div>-->
        </div>
    </div>
</section>


</body>
</html>
</body>
</html>